<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html"; charset=utf-8" />
    <title>{% block title %}Symblog{% endblock %} - Symblog</title>
    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    {% block stylesheets %}
        <link href='http://fonts.googleapis.com/css?family=Irish+Grover' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=La+Belle+Aurore' rel='stylesheet' type='text/css'>
        <link href="{{ asset('css/screen.css') }}" type="text/css" rel="stylesheet" />
    {% endblock %}
    <link rel="shortcut icon" href="{{ asset('favicon.ico') }}" />
</head>
<body>

<section id="wrapper">
    <header id="header">
        <div class="top">
            {% block navigation %}
                <nav>
                    <ul class="navigation">
                        <li><a href="{{ path('VmalankaBlogBundle_homepage') }}">Home</a></li>
                        <li><a href="{{ path('VmalankaBlogBundle_about') }}">About</a></li>
                        <li><a href="{{ path('VmalankaBlogBundle_contact') }}">Contact</a></li>
                    </ul>
                </nav>
            {% endblock %}
        </div>

        <hgroup>
            <h2>{% block blog_title %}<a href="{{ path('VmalankaBlogBundle_homepage') }}">symblog</a>{% endblock %}</h2>
            <h3>{% block blog_tagline %}<a href="{{ path('VmalankaBlogBundle_homepage') }}">creating a blog in Symfony2</a>{% endblock %}</h3>
        </hgroup>
    </header>

    <section class="main-col">
        {% block body %}{% endblock %}
    </section>
    <aside class="sidebar">
        {% block sidebar %}{% endblock %}
    </aside>

    <div id="footer">
        {% block footer %}
            Symfony2 blog tutorial - created by <a href="https://github.com/dsyph3r">dsyph3r</a>
        {% endblock %}
    </div>
</section>

{% block javascripts %}{% endblock %}
</body>
</html>
